globus_ftp_client_debug_plugin.h File Reference

GridFTP Debugging Plugin Implementation. More...

`#include "globus_ftp_client_plugin.h"`

Go to the source code of this file.

## Macros

#define | GLOBUS_FTP_CLIENT_DEBUG_PLUGIN_MODULE (&globus_i_ftp_client_debug_plugin_module)

## Functions

globus_result_t | globus_ftp_client_debug_plugin_init (globus_ftp_client_plugin_t *plugin, FILE *stream, const char *text)
globus_result_t | globus_ftp_client_debug_plugin_destroy (globus_ftp_client_plugin_t *plugin)

## Detailed Description

GridFTP Debugging Plugin Implementation.